## Description

generate a mask ROI with the same dimensions as the input dataset, and all voxel values set to one in the regions specified

syntax: gen_ROI [ options ] input ouput

## Arguments

input | the input image.
ouput | the output image.

## Options

-coord axis coord

extract data only at the coordinates specified.

axis | the axis of interest
coord | the coordinates of interest

-datatype spec

specify output image data type.

spec | the data type specifier.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.